/* ================================================================================================================== */
/* corpo */
/* ================================================================================================================== */

div#contacts { display: block; position: relative; width: 100%; padding: 250px 0 0 0; margin: 0 auto; }
	div#contacts div.text_map { display: block; position: relative; width: 100%; background-color: #eef0f1; padding: 0; }
		div#contacts div.text_map div.container { display: block; position: relative; width: 1200px; margin: 0 auto; min-height: 550px; }
			div#contacts div.text_map div.container div.text { display: inline-block; position: relative; width: 600px; margin: 0 0 0 600px; padding: 100px 0 150px 0; }
				div#contacts div.text_map div.container div.text div.block { display: block; position: relative; width: 100%; margin: 0 0 50px 0; }
				div#contacts div.text_map div.container div.text div.block:last-child { margin: 0 0 0 0; }
					div#contacts div.text_map div.container div.text div.block span { display: block; position: relative; width: 70px; height: 5px; background-color: #f5692c; margin: 0 0 10px 0; }
					div#contacts div.text_map div.container div.text div.block h1 { margin: 0 0 10px 0; }

@media all and (max-width: 1199px) {
	div#contacts { padding: 0 0 0 0; }
		div#contacts div.text_map div.container { width: auto; padding: 25px 10px; text-align: center; min-height: auto; }
			div#contacts div.text_map div.container div.text { width: auto; margin: 0; padding: 0; }
				div#contacts div.text_map div.container div.text div.block { margin: 0 0 25px 0; }
					div#contacts div.text_map div.container div.text div.block span { display: inline-block; }
}

/* ================================================================================================================== */
/* formulario */
/* ================================================================================================================== */

div#contacts div.budget { display: block; position: relative; background: transparent url(../images/bg_blue_lines.jpg) no-repeat center center; background-size: cover; padding: 135px 0; }
	div#contacts div.budget div.container { display: block; position: relative; width: 550px; margin: 0 auto; text-align: center; }
		div#contacts div.budget div.container h1,
		div#contacts div.budget div.container p { color: #ffffff; }
	div#contacts div.budget form { display: block; position: relative; margin: 30px 0 0 0; vertical-align: top; }
		div#contacts div.budget form div.white { display: inline-block; position: relative; background-color: #ffffff; border-radius: 5px; width: auto; padding: 9px 15px; margin-bottom: 10px; vertical-align: top; }
		div#contacts div.budget form div.white.full { width: 550px; }
		div#contacts div.budget form div.white.email { width: 330px; }
		div#contacts div.budget form div.white.phone { width: 210px; margin-left: 10px; }
		div#contacts div.budget form div.white.captcha { width: 445px; }
		div#contacts div.budget form div.white.image { width: 95px; margin-left: 10px; }

			div#contacts div.budget form div.white label { display: block; position: relative; float: left; line-height: 20px; vertical-align: top; }
			div#contacts div.budget form div.white img { display: block; position: relative; margin: 0; vertical-align: middle; padding: 0; }
			div#contacts div.budget form div.white span.input { overflow: hidden; display: block; padding: 0 0 0 10px; vertical-align: top; }
				div#contacts div.budget form div.white input[type="text"],
				div#contacts div.budget form div.white textarea { display: block; position: relative; width: 100%; border: none; font-size: 12px; line-height: 20px; padding: 0; resize: vertical; vertical-align: top; margin: 0 0 0 10px; }
				div#contacts div.budget form div.white textarea { height: 60px; }

		div#contacts div.budget form p.terms { display: block; position: relative; font-size: 10px; line-height: 15px; color: #a5a7aa; text-align: left; }
			div#contacts div.budget form p.terms a { display: inline-block; position: relative; font-weight: bold; font-size: 9px; line-height: 15px; color: #a5a7aa; text-decoration: none; }
			div#contacts div.budget form p.terms a:hover { color: #ffffff; }

	div#contacts div.budget form input[type="submit"] { display: inline-block; position: relative; width: auto; margin: 30px 0 0 0; height: auto; vertical-align: middle; font-size: 14px; line-height: 20px; text-decoration: none; color: #f5692c; cursor: pointer; padding: 3px 55px; border-radius: 5px; border: 1px solid #f5692c; background: transparent url(./../images/transparent.png) repeat; }
	div#contacts div.budget form input[type="submit"]:hover { color: #ffffff; background: #f5692c url(./../images/bg_orange.png) no-repeat center center; background-size: cover; }

@media all and (max-width: 560px) {
	div#contacts div.budget { padding: 50px 0; }
		div#contacts div.budget div.container { width: auto; margin: 0 10px; }

			div#contacts div.budget form div.white.full,
			div#contacts div.budget form div.white.email,
			div#contacts div.budget form div.white.phone { width: 100%; margin-left: 0; }
			div#contacts div.budget form div.white.captcha { width: 195px; }

		div#contacts div.budget form p.terms { text-align: center; }
}

/* ================================================================================================================== */
/* mapa */
/* ================================================================================================================== */

div#map { display: block; position: absolute; top: -125px; width: 550px; height: 100%; background-color: transparent; border: 5px solid #ffffff; }

@media all and (max-width: 1199px) {
	div#map { display: none; }
}